petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSGLLEAdaptType

String with the name of TSGLLEAdapt scheme

### Synopsis

    typedef const char *TSGLLEAdaptType;
    #define TSGLLEADAPT_NONE "none"
    #define TSGLLEADAPT_SIZE "size"
    #define TSGLLEADAPT_BOTH "both"

### See Also

TSGLLEAdaptSetType(), TS

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages